﻿/* ========================= [ body ] */
body {
    font-family:"ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
    background-color: #fff;
}
/* ========================= [ .area-landing ] */
.area-landing {
    background: #fff;
    text-align: center;
}
.area-landing img {
    width: 100%;
    height: auto;
    vertical-align: bottom;
}
/* ========================= [ header ] */
header { background-color: #f3f1e4; }

header img {
    width: 16%;
    height: auto;
    vertical-align: bottom;
    margin: 0.2%;
}
/* ========================= [ .button ] */
.bt-all01 {
    margin: 0 0 25% 2.5%;
    width: 98%;
}
.bt-all02 {
    margin: 0 0 25% 2.5%;
    width: 98%;
}
.detail {
    width: 49%;
    float: left;
}
.regist {
    width: 49%;
    float: left;
}
.trial {
    width: 98%;
    float: left;
    margin: 0.5% auto 7%;
}
.traial02 {
    width: 49%;
    float: left;
}
.newtraial {
    width: 98%;
    margin: 0 0 1% 0;
}
/* ========================= [ .area-main ] */
.area-main h1 {
    padding: 12px 0 10px;
    font-size: 20px;
    color: #fff;
    background-color: #63635d;
}
.tx-main {
    font-size: 12px;
    line-height: 1.4em;
    margin: 0 auto 10px;
    padding: 2%;
    width: 90%;
    background-color: #FDFDF5;
    color: #63635d;
}
.pic-main {
    width: 96%;
    height: auto;
    border: solid #64bb30 1px;
    margin: 10px auto;
}
/* ========================= [ .area-sec01 ] */
.sec01-title {margin: 0 0 5% 0; }

/* ========================= [ footer ] */
footer {
    clear: both;
    text-align: center;
    color: #fff;
    font-size: 10px;
    background-color: #63635d;
    padding: 10px 0;
    margin-top: 10px;
    text-decoration: none;
}